# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'snipsnap/extensions/version'

Gem::Specification.new do |spec|
  spec.name          = "snipsnap-extensions"
  spec.version       = SnipSnap::Extensions::VERSION
  spec.authors       = ["Sean Doyle"]
  spec.email         = ["sean.p.doyle24@gmail.com"]
  spec.description   = %q{Sinatra Extensions for SnipSnap}
  spec.summary       = %q{Sinatra Extensions for SnipSnap}
  spec.homepage      = "https://github.com/snipsnap/snipsnap-extensions"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]


  spec.add_dependency "sinatra"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
